@charset "utf-8";
/* CSS Document */

article { width: 360px; float: left; margin-left: 10px; height: 250px; }
article, article p, article div { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
article header h1 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #c00; margin-bottom: 0px; }
time.entry-date, article a { color: #666; }
article .categories-links, article .vcard { display: none; }

nav.paging-navigation .nav-links a { font-family: Arial, Verdana, sans-serif; font-size: 12px; color: #c00; }
.screen-reader-text { display: none; }
nav.paging-navigation { clear: both; }